class Api::Restaurant::MenuItemsController < Api::ApiController
  def index
  end

  # Input Params - id
  def show
    @request_url = ''
    if ENV["SERVER_MODE"] == "cloud"
      @request_url = request.base_url
    end
    @menu_item = MenuItem.find_by_id(params[:id])
  end

end
